2019年01月18日

古いMacでも対応するプリンターの購入

10.4.6のMacminiが壊れた。
これはしょうがないのでMacminiの2014年モデルを注文

SSDに交換したいのでこちらも一緒に注文。


あと、プリンターも壊れたので、他に10.6.8が対応しているEPSONのプリンターがあったので注文


週末はセットアップ祭りになりそうだ。
posted by マイキー at 11:42| Comment(0) | 日記 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント: